## stateless-openpgp-docs 13.0

=== manpages/Makefile ===
#!/usr/bin/make -f

cmds = sopv sopv-version sopv-verify sopv-inline-verify

output = $(addsuffix .1, $(cmds))

all: $(output)

%.1: %.1.ronn index.txt
	ronn --roff \
	--manual='Stateless OpenPGP Signature Verification' \
	--organization='sopv 1.1' \
	$<

clean:
	rm -f $(output)

check:
	codespell --ignore-words .ignore-words $(addsuffix .1.ronn, $(cmds))

.PHONY: all clean check
