=== debian/changelog ===
stateless-openpgp-docs (13.0-1) unstable; urgency=medium

  * Package for debian. (Closes: #1095926)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Feb 2025 15:03:38 -0500
