=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	cd manpages && $(MAKE)

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd manpages && $(MAKE) check
endif

# the version of the sopv-doc package should align with the
# highest-known major and minor version numbers of the sopv spec:
override_dh_gencontrol:
	dh_gencontrol -psopv-doc -- -v1.1.0-$(DEB_VERSION_REVISION)
