=== debian/watch ===
version=4
opts="mode=git,gitmode=full,pgpmode=none" \
https://gitlab.com/dkg/openpgp-stateless-cli.git \
refs/tags/stateless-openpgp-docs/@ANY_VERSION@
