=== ietf-112/Makefile ===
#!/usr/bin/make -f

BASIS = openpgp-sop-ietf-112
$(BASIS).pdf: $(BASIS).html
	weasyprint $< $@

$(BASIS).html: $(BASIS).md theme/css/theme.css
	darkslide --theme ./theme --embed --destination=$@ $^

# alternate conversion strategy:
# open sop.html in chromium, hit 'x' to expose all slides, then print to pdf

clean:
	rm -f $(BASIS).html $(BASIS).pdf
