=== debian/changelog ===
stateless-openpgp-docs (13.1-1) unstable; urgency=medium

  * new upstream release, with improved sopv-test
  * move sopv-doc from version 1.1.0 to 1.1.1
    (the sopv spec is still at 1.1, but the sopv-test is improved)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Mar 2025 13:34:01 -0400
