=== debian/control ===
Source: stateless-openpgp-docs
Section: doc
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 codespell <!nocheck>,
 ronn,
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/stateless-openpgp-docs.git
Vcs-Browser: https://salsa.debian.org/debian/stateless-openpgp-docs
Homepage: https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/
Rules-Requires-Root: no

Package: sopv-doc
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 sopv (>= 1.0),
Enhances:
 sopv (>= 1.0),
Suggests:
 sqop | gosop | pgpainless-cli | rsop
Description: OpenPGP verification manuals and examples
 sopv is the verification-only subset of the Stateless OpenPGP Command
 Line Interface.
 .
 It is used to verify OpenPGP signatures.  Several different
 implementations of this interface are present in Debian, and it is
 possible to use the alternatives system to choose between them.
 .
 This package provides generic documentation for users of sopv in the
 form of manpages, and example test scripts that can be used to
 confirm the conformance of a sopv implementation to the
 specification.
 .
 See https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/
 for more information.
