=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 # the version of the sopv-doc package should align with the
 # highest-known major and minor version numbers of the sopv spec:
 override_dh_gencontrol:
-	dh_gencontrol -psopv-doc -- -v1.1.0-$(DEB_VERSION_REVISION)
+	dh_gencontrol -psopv-doc -- -v1.1.1-$(DEB_VERSION_REVISION)
